@charset "utf-8";

#sidebar2 h3.tl06 { width:250px !important; display:block; float:left; height:20px; padding:0 0 2px 0; margin:0 0 2px 0; border:1px solid #ccc !important; 
background: #f3f3f3; /* old browsers */background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 10%, #E5E5E5 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(10%,#f6f6f6), color-stop(100%,#E5E5E5)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#E5E5E5',GradientType=0 ); /* ie */
background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 10%,#E5E5E5 100%); /* opera */}

#sidebar2 ul.ls2 { display:block; margin:2px 0 ; padding:0; background:none; clear:both; }
*+html #sidebar2 div ul.ls2 { display:block; margin-top:-12px; padding:0; background:none; clear:both; }/* ie7 hack */
#sidebar2 ul.ls2 li { display:block; line-height:1.9; margin:0 0 0 5px; padding:0 0 0 16px; background:url(../img/ico-ls02.gif) no-repeat left center;}
#sidebar2 ul.ls2 li:first-child { margin:0 0 0 5px; padding:0 0 0 16px; }

#contentRight { width:675px; /*margin:0 0 0 45px ; padding:0;*/ float:right;}
#sidebar2 { width:265px; margin:0 auto; padding:0; float:left; /*border:1px solid #ccc;*/}

.right { float:right; margin-left:10px; }
.left { float:left; margin-right:10px; }
.right0 { float:right; margin-left:0; }

ul li,
ol li {
	margin-bottom: 10px;
}
ul.list li {
	list-style-type: disc;
	margin-left: 1em;
	margin-left/*\**/: 1.2em\9;	/*IE7,IE8ハック*/
}
ol.noStyle {
	padding-left: 0;
}
ol.noStyle li {
	list-style-type: none;
	margin-left: 0;
}

dl dt { float:left; margin-right: 0.5em; }
dl dd { margin-bottom: 5px; }

dl.block dt {
	display: block;
	float: none;
}

dl.list dt {
	display: list-item;
	list-style: disc;
}

dl.list dt,
dl.list dd {
	margin-left: 1em;
}

dl.dl_tbl dt{ width: 10em; }
dl.dl_tbl12 dt{ width: 12em; }
dl.dl_tbl14 dt{ width: 14em; }

dl dd.t4 { margin-left: 4.7em; }

.back{ margin-top: 10px; text-align: right; }
.caution { color: #ff0000; }
.center{ text-align: center; }

/*--テーブル基本------------------------------*/
table{
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
	border: none;
}
table th {
	border: 1px solid #999999;
	background-color: #ddd;
	padding: 2px;
	font-weight:bold;
	text-align: center;
	vertical-align: middle;
}
table td {
	border: 1px solid #999999;
	padding: 2px 5px;
	text-align: left;
	vertical-align: top;
}
/*--テーブル基本ここまで------------------------------*/
/*---------------------------------------汎用ボックス*/
#info #content .w665px{ width:665px; }

#info #content .mgrow5px{ margin:5px 0; }
#info #content .mgrow10px{ margin:10px 0; }
#info #content .mgrow15px{ margin:15px 0; }
#info #content .mgrow20px{ margin:20px 0; }

#info #content .mgtop5px{ margin-top:5px; }
#info #content .mgtop10px{ margin-top:10px; }
#info #content .mgtop15px{ margin-top:15px; }
#info #content .mgtop20px{ margin-top:20px; }
#info #content .mgtop30px{ margin-top:30px; }
#info #content .mgtop35px{ margin-top:35px; }
#info #content .mgtop40px{ margin-top:40px; }
#info #content .mgtop45px{ margin-top:45px; }
#info #content .mgtop50px{ margin-top:50px; }
#info #content .mgtop60px{ margin-top:60px; }
#info #content .mgtop70px{ margin-top:70px; }
#info #content .mgtop80px{ margin-top:80px; }

#info #content .mgbtm5px{ margin-bottom:5px; }
#info #content .mgbtm10px{ margin-bottom:10px; }
#info #content .mgbtm15px{ margin-bottom:15px; }
#info #content .mgbtm20px{ margin-bottom:20px; }
#info #content .mgbtm30px{ margin-bottom:30px; }
#info #content .mgbtm60px{ margin-bottom:60px; }

#info #content .pL35 { padding-left: 35px; }
/*-----------------------------------汎用ボックスここまで*/

/*--メインコンテンツ---------------------------------*/
#info #content #main {
	width: 975px;
}

#info #content #main #mcont h2#title_img {
	width: 100%;
	height: 100%;
	display: block;
	float: none;
	background: none;
	border: none;
	border-radius: 0;
	padding: 0;
	margin: 5px 0 10px 0;
}
#info #content #main #mcont h2#title_img img {
	margin: 0;
}

.session {
	margin-bottom: 10px;
	padding-left: 10px;
}

.session ul li p {
	margin-bottom: 5px;
}

.sub_ss { margin-bottom: 20px; }
.sub_s_ss:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.sub_s_ss { zoom:1; /*overflow:hidden;*/ }
.sub_s_ss { display: inline-table; }
.sub_s_ss { width:690px; margin-bottom: 10px; }
/*--メインコンテンツここまで---------------------------------*/

/*--ナビ---------------------------------*/
#mnavi ul {
	margin-left: 10px;
}
#mnavi ul li {
	background: url("../img/ico-ls02.gif") 0 8px no-repeat;
	border-top: 1px dashed #ccc;
	padding: 5px 0 0 16px;
	margin: 0 2px 5px 0;
}
#mnavi ul li:first-child {
	border: none;
}
#mnavi ul li.sub_m p {
	padding: 0;
	margin: 0;
	font-weight: bold;
}
#mnavi ul li.sub_m .sub_nv {
	margin-left:0px;
}
#mnavi ul li.sub_m .sub_nv li {
	border-bottom: none;
}
#mnavi ul li.sub_m .sub_nv li:first-child {
	border-top: 1px dashed #ccc;
}
#content #main #mnavi .link {
	margin-left: 0;
}
#content #main #mnavi .link li {
	background: none;
	border: none;
	margin: 0 0 10px 0;
	padding: 0;
}
#content #main #mnavi .link .link_btn a {
	display: block;
	width: 256px;
	text-align: center;
	padding: 0.4em 0;
	margin: 0 auto;
	background-color: #ffffa0;
	border: solid 2px #a0a000;
	text-decoration: none;
	color: #0a0;
	font-size: 1.2em;
	font-weight: bold;
}
#content #main #mnavi .link .link_btn a:hover {
	background-color: #ffd0a0;
	border-color: #f0a000;
	text-decoration: underline;
}

#content #main #mnavi .link .keiba a img {
	border: 1px solid #0B0;
	width: 258px;
	height: 49px;
}
#content #main #mnavi .link .keirin a img {
	border: 1px solid #00B;
	width: 258px;
	height: 42px;
}
#content #main #mnavi .link .loto a img {
	border: 1px solid #B00;
	width: 258px;
	height: 42px;
}
#content #main #mnavi .link .keiba a:hover img { border-color: #0fa; }
#content #main #mnavi .link .keirin a:hover img { border-color: #acf; }
#content #main #mnavi .link .loto a:hover img { border-color: #fca; }

#content #main #mnavi .link_box {
	margin-bottom: 15px;
}
#content #main #mnavi .link_box h3 {
	background-image: none;
	background: #b7e066;
	border: none;
	border-bottom: #fff solid 1px;
	color: #fff;
	margin-bottom: 0;
}
#content #main #mnavi .link_box ul {
	margin: 0;
	padding: 0;
}
#content #main #mnavi .link_box ul li {
	background: none;
	background-color: #d9f0ac;
	border: none;
	padding: 5px 0 5px 1em;
	margin: 0 0 1px 0;
}

#content #main #mnavi .link_box.keirin h3 {
	background: #66a2e0;
}
#content #main #mnavi .link_box.keirin ul li {
	background-color: #acd4f0;
}

#content #main #mnavi .link_box.loto h3 {
	background: #f57193;
}
#content #main #mnavi .link_box.loto ul li {
	background-color: #f0c6db;
}

/*--ナビここまで---------------------------------*/

/*--テーブル個別---------------------------------*/
/*--member_type--------------------------------*/
.session table#member_type td {
	width: 155px;
}
.session table#member_type td dl dt {
	display: block;
	float: none;
	margin-top: 15px;
}
.session table#member_type td dl dt:first-child {
	margin-top: 0px;
}
.session table#member_type td dl dd.necessary {
	margin-top: 15px;
}

/*--change_list--------------------------------*/
.session table.change_list th,
.session table.change_list td {
	width: 25%;
	font-size: 80%;
}
.session table.change_list td {
	text-align: center;
}

/*--schedule_t---------------------------------*/
.session table.schedule_t th,
.session table.schedule_t td {
	width: 85px;
	font-size: 80%;
}
.session table.schedule_t .bank {
	width: 148px;
}
.session table.schedule_t .sat {
	background: #add6e9;
}
.session table.schedule_t .sun {
	background: #e9adc5;
}
.session table.schedule_t td {
	text-align: center;
	vertical-align: middle;
}
.session table.schedule_t td span.moderate {
	color: #777;
}

/*--member_list--------------------------------*/
#content table.member_list th,
#content table.member_list td {
	border:none;
	text-align: center;
	padding:0;
}
#content table.member_list td p {
	margin-top: 10px;
}

/*--sub_ss-------------------------------------*/
#info #content table.sub_ss th {
	width: 120px;
}
#info #content table.sub_ss th h4 {
	background: none;
	border: none;
	font-size:100%;
	height: auto;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
}
#info #content table.sub_ss td {
	padding: 5px 10px;
}
#info #content table.sub_ss td .sub_s_ss {
	width: 100%;
}

/*--loto_buy--------------------------------------*/
#info #content table.loto_buy th {
	width: 230px;
}

/*--NP能力値--------------------------------------*/
#cms #content table#top5box td {
	width: 28%;
	text-align: center;
	vertical-align: middle;
}
#cms #content table#top5box tr.lineA th,
#cms #content table#top5box tr.lineA td {
	background-color: #ffb;
}
#cms #content table#top5box tr.lineB th,
#cms #content table#top5box tr.lineB td {
	background-color: #ffd;
}

/*------------------------------------------------*/
#content table th.w40 { width:40px; }
#content table th.noBdrtp,
#content table td.noBdrtp { border-top: none; }
#content table th.noBdrbm,
#content table td.noBdrbm { border-bottom: none; }
#content table td.mark { text-align: center; vertical-align: middle; }
#content table td.txtmdl { vertical-align: middle; }
/*------------------------------------------------*/
/*--テーブル個別　ここまで-----------------------------------*/

#ttl_kake h6 { display:inline; float:left; margin-bottom:0; }

#op_wht { width:360px; }
#op_wht { /width:355px; }

.caption p,
.caption li {
	margin-bottom: 0.5em;
}

#content #mcont h5 img {
	margin-bottom: 2px;
}

#cms #content h2.imgttl,
#cms #content h3.imgttl,
#cms #content h4.imgttl,
#content h4#imgttl {
	background: none;
	height: 100%;
	margin-top: 0;
	margin-left: 0;
	padding: 0;
	border: none;
}

p#catch{
	font-size: 12pt;
	margin-bottom:5px;
}

.appeal {
	width: 47%;
	height: 20em;
	border: #ccc solid 1px;
	padding: 6px 4px;
	text-align: center;
}
.appeal h5,
.appeal p {
	text-align: left;
}
.appeal h5{
	border-bottom: #666 dashed 1px;
	color: #666;
}

/*--ポップアップウインドウ--*/
#service_window { width:631px; }
#np_window{ width:660px; }
#print_window{ width:650px; }

#news_window { width:590px; }
#news_window .left { width:340px; }

#comp_window { width:770px; margin: 0 auto; margin-top: 10px; }
#comp_window h5,
#comp_window p { margin: 0 10px 5px 10px; }
form.close_btn input { display:block; width:100px; height:50px; margin:10px auto; }
/*--ポップアップウインドウ--*/

/*--競輪賭式--------------------------------------*/
#content .syaken {
	width: 260px;
	margin: 0;
}
#content .syaken table th,
#content .syaken table td {
	padding: 3px 3px;
	font-size: 80%;
	text-align: center;
}
/*--競輪賭式ここまで------------------------------*/

/*--オッズパークサポートセンター------------------*/
#content #main #mcont .supportBoxMiddle table {
	width: 665px;
	background: #fff url(../img/registerTop_support_bg.gif) 0 0 repeat-y;
	padding: 8px 10px;
	margin: 0;
}
#content #main #mcont .supportBoxMiddle table tr th,
#content #main #mcont .supportBoxMiddle table tr td{
	padding: 8px 0 0 12px;
	vertical-align: top;
	border: none;
	background-color: transparent;
}
#content #main #mcont .supportBoxMiddle table tr th{
	font-weight: bold;
}

#content #main #mcont .supportBoxBottom img {
	vertical-align: top;
}
/*--オッズパークサポートセンターここまで------------------*/

/*--競馬・競輪・LOTO　利用ガイド--------------------------*/
.howto a {
	display: block;
	border: #b7e066 solid 2px;
	padding-bottom: 4px;
	text-decoration: none;
}
.keirin .howto a { border-color: #66a2e0; }		/*競輪*/
.loto .howto a { border-color: #f57193; }		/*LOTO*/

.howto a div {
	width: 100%;
}
#info #content .howto a h4 {
	background-image: none;
	background-color: #b7e066;
	border: none;
	margin-top: 0;
	color: #000;
}
#info #content .keirin .howto a h4 { background-color: #66a2e0; }		/*競輪*/
#info #content .loto .howto a h4 { background-color: #f57193; }		/*LOTO*/

.howto .left {
	width: 330px;
	margin-left:5px;
}
.howto .right {
	margin-right:5px;
}
.howto a:hover {
	border-color: #ff8800;
}
#info #content .howto a:hover h4 {
	background-color: #ff8800;
	color: #fff;
}

img.gamen {
	border: #678e1a solid 1px;
}
.keirin img.gamen {
	border-color: #66A2E0;
}
.loto img.gamen {
	border-color: #F57193;
}
/*--各サイト　利用ガイドここまで--------------------------*/

/*--オッズパーク競馬とは？--------------------------*/
table#keiba_merit .txt_block {
	min-height: 9em;
	height: auto!important;		/*IE6ハック*/
	height: 9em;				/*IE6ハック*/
}

/*--オッズパーク競輪とは？--------------------------*/
.keirin_place {
	border: #66A2E0 solid 1px;
	padding: 0;
	margin: 0;
	border-top: none;
	background-color: #acd4f0;
}
#first.keirin_place {
	border-top: #66A2E0 solid 1px;
}
.keirin_place p {
	font-weight: bold;
	float: left;
	width: 50px;
	padding: 10px;
	margin: 0;
	text-align: center
}
.keirin_place ul {
	float:right;
	width: 605px;
	padding: 10px 0 0 10px;
	padding-bottom: 10px\9;
	margin: 0;
	border-left: #66A2E0 solid 1px;
	background-color: #fff;
}

* html .keirin_place ul { width: 590px; }	/*IE6ハック*/

.keirin_place ul li {
	float: left;
	margin: 0 10px 10px 0;
	white-space: nowrap;
}

/* -- 2013/05/22 追加 ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/*.left-btn_shinki {
	margin:0 0 0 35px;
}*/

a.btn_entry {
	width:195px;
	/*padding-left:40px;*/
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-left:40px;
}

/* 競輪, LOTOの「/guide/」で使用 */
a.btn_entryImg {
	display:block;
	width:195px;
	height:48px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;

	background:url(/common_st/img/btn_kaiinentry.gif) no-repeat 0 0; text-indent:-9999px;
}
a.btn_entryImg:hover { background-position:-200px 0; }
/* //競輪, LOTOの「/guide/」で使用 */

ul.non li {
	background-image:none;
	border:none;
}


/*	navi左
==================================================*/
 #naviBox { font-size:9pt; clear:both; float:left;}
 #naviBox div.naviLeft { display:block; width:210px; width:195px; height:auto; margin:0 0 5px 9px; margin:0 0 5px 17px; padding:10px 15px 15px; border:1px solid #CCC;
background: #ededed; /* Old browsers */
background: -moz-linear-gradient(top, #ededed 1%, #ffffff 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ededed), color-stop(99%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ededed 1%,#ffffff 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ededed 1%,#ffffff 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ededed 1%,#ffffff 99%); /* IE10+ */
background: linear-gradient(top, #ededed 1%,#ffffff 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

 #naviBox div.naviLeft ul.non { display:block; width:210px; width:195px; height:auto; margin:0 0 10px 0; padding:0; }
 #naviBox div.naviLeft ul.non li { display:block; width:209px; width:194px; height:auto; /*margin:0 0 5px 0; padding:0 0 3px 1px; */margin:5px 0 0 0; padding:0 0 4px 1px; border-bottom:1px solid #CCC; background-image:none; border-top:none; }
 #naviBox div.naviLeft ul.non li a { *float:left; color:#222; text-decoration: none; }

#mnavi ul li.kara {
	background:none;
	border-top: 1px dashed #ccc;
	padding: 5px 0 0 16px;
	margin: 0 2px 5px 0;
} 
